Liquidity
Liquidation Levels are estimates of potential price levels where liquidation events may occur.
Request
Add parameter in header x-api-key
Example:x-api-key: ********************
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/v2/oauth2/token
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/liquidationLevels?coin=BTC&exchange=binance_perp_stable&leverage=all&position=all×tamp=1780272000' \
--header 'x-api-key: <api-key>' \
--header 'Authorization: Bearer <token>'
Responses
{
"data": [
{
"creationDate": 1783263780,
"leverage": "low",
"openDuration": 7102,
"price": 65158.17,
"side": "short",
"size": 16571752.2,
"timestamp": 1783689900
}
],
"metadata": {
"exchanges": [
"binance_perp_stable"
]
}
}
Modified at 2026-08-04 07:40:05